Sector Name: INSURANCE - Bug #2166

Insurance Agent ->Insurance Agent-->Schedule 3--> Qus.no4,6,12-->The first row takes alphabet only
and the second row takes alphanumeric along with special character

04/21/2022 10:02 AM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

Insurance Agent >tasuranee-Agent->Schedule 3--> Qus.no4,6,12-->The first row takes alphabet only and the second row takes
alphanumeric along with special char.

Both Rows should take the same character.
See attached screenshot:
History

#1 - 06/06/2022 03:24 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 05:29 PM - arti saraswat

- Status changed from Resolved to Closed
